textures/gamma_core-final/grate1
{
surfaceparm metalsteps
surfaceparm trans
surfaceparm nomarks
qer_editorimage textures/gamma_core-final/e8bgrate01.tga
	cull none
	{
		map textures/gamma_core-final/e8bgrate01.tga
		blendfunc blend
                rgbGen identity
                }
{
		map $lightmap
		blendFunc filter
		rgbGen identity
	}
}

textures/gamma_core-final/grate4
{
surfaceparm trans
surfaceparm metalsteps
surfaceparm nomarks
qer_editorimage textures/gamma_core-final/grate4.tga
	cull none
	{
		map textures/gamma_core-final/grate4.tga
		blendfunc blend
                rgbGen identity
                }
        {          
                map $lightmap
		blendFunc filter
	 	rgbGen identity
	        }

}

textures/gamma_core-final/ladder
{
	qer_trans .75
	qer_editorimage textures/gamma_core-final/ladder.tga
	surfaceparm ladder
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	surfaceparm playerclip
}

textures/gamma_core-final/rocktex
{
qer_editorimage textures/gamma_core-final/rock.jpg
q3map_forceMeta
	q3map_nonplanar
	q3map_shadeAngle 179
	
	q3map_lightmapAxis z
		
	
	q3map_alphaMod dotproduct2 ( 0 0 0.8 )
	q3map_clipModel
	
	q3map_lightmapSampleSize 64
	
	q3map_globalTexture

        {
		map textures/gamma_core-final/rock.jpg
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}

}

textures/gamma_core-final/glass
{
surfaceparm trans
	cull none
	{
		map textures/gamma_core-final/gglass1.jpg
		tcGen environment
		blendfunc add
                rgbGen identity
                }

}

textures/gamma_core-final/asteroid_skybox
{
      qer_editorimage textures/gamma_core-final/Asteroid
      surfaceparm noimpact
      surfaceparm nolightmap
      surfaceparm sky
      //q3map_sun   .5 .37 .22 120 270 3
      q3map_surfacelight 40
      
      skyparms env/gamma_core-final/Asteroid - -
}

textures/gamma_core-final/planet_dis
{
surfaceparm trans
	{
		map textures/displays/planet_dis.tga
		blendfunc add
		}
}

textures/gamma_core-final/planet_dis_2
{
surfaceparm trans
	{
		map textures/displays/planet_dis_2.tga
		blendfunc add
		}
}

textures/gamma_core-final/reactor_core
{
surfaceparm nomarks
	qer_editorimage textures/gamma_core-final/bulb_white.tga
	q3map_surfacelight 3000
	{
	map textures/gamma_core-final/bulb_white.tga
        }
        {
		map $lightmap 
		rgbGen identity
		tcGen lightmap 
	}
	{
		map textures/gamma_core-final/bulb_white.tga
                blendfunc add
		rgbGen identity
	}
}


textures/gamma_core-final/reactor_core2
{
surfaceparm nomarks
	qer_editorimage textures/gamma_core-final/bulb_white.tga
	q3map_surfacelight 8900
	{
	map textures/gamma_core-final/bulb_white.tga
        }
        {
		map $lightmap 
		rgbGen identity
		tcGen lightmap 
	}
	{
		map textures/gamma_core-final/bulb_white.tga
                blendfunc add
		rgbGen identity
	}
}


textures/gamma_core-final/reactor_core3
{
	surfaceparm nomarks
	surfaceparm trans
	qer_editorimage textures/gamma_core-final/metal_panels.jpg
	q3map_surfacelight 2400
    	q3map_shadeAngle 179
	{
		map textures/gamma_core-final/reactor1.jpg
		rgbGen identity
		tcGen environment
		tcMod scale 0.5 0.5
		tcMod turb 0 1 0 0.1
 	}
	{
		map textures/gamma_core-final/reactor2.jpg
		rgbGen identity
		tcMod turb 0 0.1 0 0.1
		tcMod scroll 0.2 -0.2
		blendfunc add
 	}
	
}

textures/gamma_core-final/white_light
{
surfaceparm nomarks
	qer_editorimage textures/gamma_core-final/bulb_white.tga
	q3map_surfacelight 1250
	{
	map textures/gamma_core-final/bulb_white.tga
        }
        {
		map $lightmap 
		rgbGen identity
		tcGen lightmap 
	}
	{
		map textures/gamma_core-final/bulb_white.tga
                blendfunc add
		rgbGen identity
	}
}


textures/gamma_core-final/red_light
{
surfaceparm nomarks
	qer_editorimage textures/gamma_core-final/bulb_red.tga
	q3map_surfacelight 1250
	{
		map textures/gamma_core-final/bulb_red.tga
		rgbGen identity
	}
}


textures/gamma_core-final/translight2
{
qer_editorimage textures/gamma_core-final/translight.jpg
  surfaceparm trans
  surfaceparm nomarks
  surfaceparm nonsolid
  surfaceparm nolightmap
  cull none
  {
    map textures/gamma_core-final/translight.jpg
   tcMod Scroll .1 0
    blendFunc add
  }
}

textures/gamma_core-final/translight_red
{
qer_editorimage textures/gamma_core-final/translight_red.jpg
  surfaceparm trans
  surfaceparm nomarks
  surfaceparm nonsolid
  surfaceparm nolightmap
  cull none
  {
    map textures/gamma_core-final/translight_red.jpg
   tcMod Scroll .1 0
    blendFunc add
  }
}

textures/gamma_core-final/fog
{
qer_editorimage textures/gamma_core-final/gglass1.jpg
  surfaceparm trans
  surfaceparm nonsolid
  surfaceparm nolightmap
  surfaceparm fog	
  qer_nocarve 
  fogparms ( 0.9 0.9 1 ) 2000
}